/*
test to confirm PostGIS Trac #2985 is not #2267
http://trac.osgeo.org/postgis/ticket/2985

*/

\c postgres

DROP DATABASE pg93_postgis21_trac2985;
CREATE DATABASE pg93_postgis21_trac2985;

\c pg93_postgis21_trac2985

CREATE EXTENSION postgis;

SELECT version() || ' ' || postgis_full_version();


create table foo(g geography(point,4326));

insert into foo values(st_setsrid(st_makepoint(1.2, 19.8), 4326));

insert into foo values(st_setsrid(st_makepoint(1.3, 19.8), 4326));

analyze verbose foo; 
